<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="rich" picture="" />
  <picture label="a lot of money" picture="" />
</pair>
<pair fbtext="That's right!">
  <picture label="palace" picture="" />
  <picture label="beautiful building" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="walls" picture="" />
  <picture label="a room has four" picture="" />
</pair>
<pair fbtext="Good choice!">
  <picture label="century" picture="" />
  <picture label="100 years" picture="" />
</pair>
<pair fbtext="You're right!">
  <picture label="enjoy" picture="" />
  <picture label="like something" picture="" />
</pair>
 <pair fbtext="You're right!">
  <picture label="bridge" picture="" />
  <picture label="over a river" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="problem" picture="" />
  <picture label="something difficult" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="moon" picture="" />
  <picture label="in the sky" picture="" />
</pair>
</pairs>